nav.pager {
  text-align: center;

  ul.pager__items {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;

    li {
      display: inline;

      &.is-active {
        a {
          z-index: 3;
          color: #fff;
          cursor: default;
          background-color: #337ab7;
          border-color: #337ab7;
        }
      }

      &:first-child {
        a {
          margin-left: 0;
          border-top-left-radius: 4px;
          border-bottom-left-radius: 4px;
        }
      }

      &:last-child {
        a {
          margin-right: 0;
          border-top-right-radius: 4px;
          border-bottom-right-radius: 4px;
        }
      }

      a {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
      }
    }
  }
}

